Créer une session Portail Client Stripe
curl --request POST \
--url https://api.example.com/v1/billing/portal-session \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/billing/portal-session"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/billing/portal-session', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API — Facturation
Créer une session Portail Client Stripe
POST
/
v1
/
billing
/
portal-session
Créer une session Portail Client Stripe
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Réponse
201 - undefined
Sujets connexes
Créer une session de paiement pour une offreCréer un SetupIntent pour enregistrer un moyen de paiementCréer un client OIDC (secret affiché une seule fois)Créer une passerelleCréer une nouvelle permission